.page__intro .el__header__title{
    height: 243px;
}
.page__intro .el__item {
    max-width: 980px;
}
.page__content .el__item {
    justify-content: space-between;
    margin-bottom: 50px;
}
.page__content .el__title {
    text-align: left;
}
#recruit table {
    width: 100%;
}
.el__box .el__excerpt{
    text-align: left;
}
.page__content .el__thumb {
    max-width: 370px;
}
.staff__doctor {
    padding-top: 30px;
}
#s01,
#s02,
#s03,
#s04,
#s05{
  padding-top: 98px;
  margin-top: -98px;
}
@media screen and (max-width: 768px) {
    .page__intro .el__header{
            margin-bottom: 20px;
    }
.page__intro .el__header__title{
    line-height: normal;
    letter-spacing: 0;
    height: auto;
}
    .page__intro .el__item {
    font-size: 15px;
    line-height: 1.8;
    }
        #recruit table tr th {
        width: 20% !important;
    }
    #s01,
#s02,
#s03,
#s04,
#s05{
  padding-top: 50px;
  margin-top: -50px;
}
}


